.grid .team-desc p{text-align: left;}
@media (min-width: 768px)
{
	.fw-divider__space-40x {
		margin-top: 60px;
	}
	.fw-divider__space-20x {
		margin-top: 36px;
	}
	.fw-divider__space-30x {
		margin-top: 48px;
	}
	.fw-divider__space-10x {
		margin-top: 24px;
	}
	.main-menu .full-width{
		flex-direction: column-reverse;
		display: flex;
	}
	.center{    margin: 0 auto;
    float: none;}
     
}
@media (min-width: 992px)
{
	.about-us-first-column a.fw-btn {
		display: block;
	}
}
@media (min-width: 1024px)
{
	.fw-divider__space-40x {
		margin-top: 96px;
	}
	.fw-divider__space-20x {
		margin-top: 48px;
	}
	.fw-divider__space-30x {
		margin-top: 72px;
	}
	.fw-divider__space-10x {
		margin-top: 24px;
	}
      .grid-pop{width: 25%;}
     .grid-pop .card .team-desc {
         height: 125px;
     }
}
@media (min-width: 1200px)
{
	.fw-divider__space-40x {
		margin-top: 96px;
	}
	.fw-divider__space-20x {
		margin-top: 48px;
	}
	.about-us-first-column a.fw-btn {
		width: 75%;
	}
	.fw-divider__space-30x {
		margin-top: 72px;
	}
	.fw-divider__space-10x {
		margin-top: 24px;
	}
}
@media (max-width: 767px) {
	.main-menu{padding-right:10px;}
	.nav-img{background:transparent;
	height:0px;
	margin: 0;
	}
	.logo {height: 50px;object-fit: contain;}
	.brand-logo span {font-size: 11px;    font-weight: 600;
    color: #464646;
    text-transform: uppercase;}
	.brand-logo a {
		text-decoration: none;
		display: flex;
		align-items: center;
	}
	/* .selector-lang span{color: #417630 !important;} */
	.mobile-menu {height: 15px;}
	.main-menu {margin: 10px 0;}
	.selector-lang span{margin: 0 0;}
	.hero .slider-content .header-head{font-size: 23px;}
	.hero .header-text{ width: 95%;    font-size: 12px;}
	h2 {font-size: 20px; line-height: 35px; text-transform: uppercase; margin: 0 0 0 0;}
	h5 {font-size: 15px;}
	h3 {font-size: 15px;}
	p {font-size: 12px!important;line-height: 22px!important;margin-bottom: 10px;}
	.fw-divider__space-10x,.fw-divider__space-30x {margin-top: 10px;}
	.fw-divider__space-20x { margin-top: 15px;}
	.fw-divider__space-40x {
		margin-top: 20px;
	}
	.fw-heading--alternate {padding-bottom: 10px;}
	.fw-btn{font-size: 12px;width: 160px;padding: 7px 15px;}
	.fw-iconbox--left .fw-iconbox__image i {
		width: 30px;
		height: 30px;
		font-size: 15px;
		line-height: 30px;
	}
	.fw-iconbox__title h3{font-size: 15px;}
	.copyright-text,.copyright-social{font-size: 12px;text-align: center;}
	.sec-3{margin-bottom: 20px;}
	.hero{height: 300px;}
	.hero .slider-content{top: 100px;}
	.entry-header-wrapper{height: 150px;}
	.entry-header-wrapper-biomass {height: 150px;}
    .entry-header-wrapper-conventional{height: 150px;}
    .page-title{font-size: 23px !important; padding-top: 85px !important;}
    .entry-header-wrapper-renewable{height: 150px;}
	.entry-header-wrapper .page-title{font-size: 23px;padding-top: 85px;}
	li{font-size: 12px; line-height: 22px;}
	.biomass h3{margin-bottom: 10px;}
	.biomass h5{margin-top: 10px;}
	iframe{height:300px !important;}
	.mobile-menubar{
	/* padding-right:0; */
	margin-top: 0px;}
	.mobile-close img{height: 15px;padding-right: 20px;}
	nav ul.megamenu li{    
	padding: 5px 0;
    width: 100%;
    float: left;}
	.container{padding-left:20px;padding-right:20px;}
	.home2-menu .normalmenu-bg{    text-transform: uppercase;}
      .grid-pop{width:100%;}
}
@media (max-width: 1200px) {
	.navbar-collapse.collapse {
		display: none!important;
	}
	.toggle-menu {
		background-color: transparent;
		border: 1px solid transparent;margin-top: 7px;
	}
	.main-menu{ margin-bottom: 0;}
	.navbar-collapse.collapse.in {
		display: block!important;height: 100% !important;
	}
	.navbar-nav {
		float: none!important;
		margin: 0 6px 0 0;
		height: 100%;
		overflow: auto;
	}
	.navigator {
		margin-top: 0;
		padding-left: 30px;
		width: 302px;
		position: fixed;
		top: 0;
		right: 0;
		box-shadow: 0 2px 30px 0 rgba(0, 0, 0, .5);
	}
	.mobile-close {
		text-align: right;
		margin: 20px 0;
		z-index: 99999;
		position: relative;
		padding-right: 20px;
	}
	.home-header .normalmenu-bg {
		background: 0 0;
		position: relative;    top: auto;
	}
	.home-header .navbar-nav>li {
		float: left;
		margin-bottom: 0;
		margin-top: 0;
		width: 100%;
	}
	/* .navbar-nav>li>a {
		padding: 11px 0 0 0!important;
	} */
	
	.navbar-nav>li>a {
    padding-top: 11px !important;
    padding-bottom: 10px !important;
}
	.main-menu .full-width{flex-direction: row-reverse;
    display: flex;}
	.selector-lang span {
		margin: 13px 0;
	}
}
@media (min-width: 500px) and (max-width: 768px) {
	.selector-lang .selected {
		font-size: 16px;
	}
	.selector-lang span {
		font-size: 16px;    margin: 28px 0;
	}
	.brand-logo {width: 30%;}
	.main-menu{width:70%;}
	.toggle-menu{    margin-top: 17px;}
}
@media (min-width: 769px) and (max-width: 1025px) {
	.brand-logo{
		width: 35%;
	}
	.main-menu{width:65%;}
	.home2-menu .normalmenu-bg{    text-transform: uppercase;}
		nav ul.megamenu li {
		display: block;
		margin-bottom: 0;
		margin-top: 0;
		padding: 4px 0;
		width: 100%;
		float: left;
	}
	.main-menu{margin: 20px 0;}
}
@media (max-width: 360px) {
	.logo {
		height: 47px;
		object-fit: contain;
	}
	.brand-logo span {
		font-size: 9px;
		font-weight: 600;
		color: #464646;
		text-transform: uppercase;
	}
	.main-menu {
		margin: 10px 0;
	}
	.selector-lang .selected,.selector-lang span {
		font-size: 12px!important;
	}
}
.menu-selected{
	 color:#464646 !important; 
	/* color:#464646 !important; */
}

@media (min-width:768px) and (max-width:1023px) and (orientation:portrait) and (-webkit-min-device-pixel-ratio:2) {
    .menu-selected {
    /* color: #417630 !important; */
	/* color:#54af32 !important; */
}
.grid-pop {
    width: 33.3%;
}
.grid-pop .card .team-desc {
         height: 80px;
     }
.hero .slider-content{
	z-index: 11;position: absolute;
    top: 295px;
    width: 100%;
}
}
/* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 999999; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.56); /* Black w/ opacity */
}

/* Modal Content (image) */
.modal-content {
    margin: auto;
    display: block;
    width: 65%;
    height: auto;
    object-fit: cover;    border: 5px solid #ffffff;
}

/* Caption of Modal Image */
#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

/* Add Animation */
.modal-content, #caption {  
  /*-webkit-animation-name: zoom;
  -webkit-animation-duration: 1s;
  animation-name: zoom;
  animation-duration: 1s;*/
}
.modal-content, #caption {
    position: fixed;left: 0;
    right: 0;
}
#myModal .modal-content{top:0;bottom:0;}

@keyframes zoom {
  from {transform:scale(0)} 
  to {transform:scale(1)}
}

/* The Close Button */
.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #464646;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
  opacity:1;
}

.close:hover,
.close:focus {
  color: #464646;
  text-decoration: none;
  cursor: pointer;opacity:1;
}



/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);    color: #ffffff;
    text-decoration: none;
}
.list{width:100%;float:left;margin-top: 50px;}
.list:last-child{margin-bottom: 50px;}
.list .card{width:100%;float:left;}
.list .card img{width:20%;float:left;border: 1px solid #e4e4e4;
    padding: 5px;}
.list .card .team-desc{width:80%;float:left;padding-left:20px;}




/* Add some shadows to create a card effect */
.card {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);display:block;}


.grid-item {
    display: inline-block;
    background: #fff;
    padding: 1em;
    margin: 0 0 1.5em;
    width: 100%;
	-webkit-transition:1s ease all;
}
.grid-item img{max-width:100%;border: 1px solid #e4e4e4;
    padding: 5px;}
.title{color:grey;}



.team-desc h2{font-size: 20px;
    line-height: 30px;
    margin-bottom: 0;}
.grid-pop{    float: left;display:block;}
.grid-pop .card{box-shadow:none;padding: 30px 25px 22px 25px;}
.grid-pop .card img{width: 100%;float: left;}
.grid-pop .card .team-desc{width: 100%;float: left;}
.grid-pop h2{    text-align: center;}
.grid-pop .title{    text-align: center;}
.img-area{position: relative;
    width: 100%;
    float: left;    border: 1px solid #e4e4e4;}
.img-area a{ position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    text-align: center;
    background: rgba(191, 155, 48,0.5);
    color: #ffffff;
    padding: 10px 0;cursor: pointer;font-weight: bold;
    font-size: 15px;}
	.modal.show .modal-dialog {
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
}
.modal.fade .modal-dialog {
    transition: -webkit-transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;
    -webkit-transform: translate(0,-25%);
    transform: translate(0,-25%);
}

.modal {width:100%;float:left;}
.modal .modal-dialog img{width:20%;float:left;}
.modal .team-desc{width:80%;float:left;padding-left:20px;}


	.modal-dialog-centered {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		min-height: calc(100% - (.5rem * 2));
	}

	.modal-dialog {
		position: relative;
		width: 100%;
		margin: .5rem;
	}

